@charset "UTF-8";

body {
	font-family: Arial, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 70%;
	background-color: #eee;
}

p {
	/**/font-size: 1.05em;
}

a img, a:link img, a:visited img, a:hover img {
	border: 0px;
}

h1 {
	font-size:2.5em;
	text-transform: uppercase;
	color:#555;
	padding-top: 0;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;

}
a:focus {
	text-decoration: underline;

}

.column a {
	color: #BF5700;
}

#header {
	width: 100%;
	z-index: 8;
	border-bottom: 30px solid #eee;
}

#header_width {  /* deprecated */
	width: 960px;
	margin: 0 auto;

}

#header_content {
	width: 960px;
	margin: 0 auto;

}

#ribbon {
	position: absolute;
	margin-left:-3px;
	z-index: 10;
}


.skip_main {
	position: absolute;
	margin-left:-3000px;
}

#banner {
	background-color:#c66000;
	background-image: url(/includes/core/images/headerBackground_short.png);
	background-repeat: repeat-y;
	background-position:left;
}

#banner_short {
	background-color:#c66000;
	background-image: url(/includes/core/images/headerBackground_shorter.png);
	background-repeat: repeat-y;
	background-position:left;
	height: 72px;
}

.header_nav { /* deprecated */
	color: #FC6;
	text-transform: uppercase;
	font-size: .8em;
	font-weight:bold;
	width: 620px;
	padding: 13px 0 10px 115px;
}

.header_nav a{ /* deprecated */
	color:#fff;
}

.header_nav ul { /* deprecated */
	display: block;
	margin: 0;
	padding: 0;

}

.header_nav li { /* deprecated */
	display: inline;
	list-style: none;
	padding-left: 6px;
	padding-right: 9px;
	border-right: 1px solid #630;
}

.header_nav ul li.noborder { /* deprecated */
	border-right: 0px ;
}
.utility_nav { 
	color: #FC6;
	text-transform: uppercase;
	font-size: .8em;
	font-weight:bold;
	width: 620px;
	padding: 13px 0 10px 115px;
}

.utility_nav a{ 
	color:#fff;
}

.utility_nav ul {
	display: block;
	margin: 0;
	padding: 0;

}

.utility_nav li { 
	display: inline;
	list-style: none;
	padding-left: 6px;
	padding-right: 9px;
	border-right: 1px solid #630;
}

.utility_nav ul li.noborder { 
	border-right: 0px ;
}
.header_nav_2 { /* deprecated */
	color: #FC6;
	text-transform: uppercase;
	letter-spacing: .05em;
	font-size: 1.25em;
	font-weight: bold;
	padding-top: .7em;
	padding-bottom:.7em;
	padding-left:112px;
	width: auto;
	margin-left:2px;
}

.header_nav_2 a{ /* deprecated */
	color:#fff;
}

.header_nav_2 ul { /* deprecated */
	display: block;
	margin: 0;
	padding: 0;
}

.header_nav_2 ul li { /* deprecated */
	display: inline;
	list-style: none;
	padding: .7em 14px;
	border-right: 2px solid #c66000;
}

/*.header_nav_2 ul li.noborder { /* deprecated */
/*	border-right: 0px ;


}*/

.primary_nav {
	color: #FC6;
	text-transform: uppercase;
	letter-spacing: .05em;
	font-size: 1.25em;
	font-weight: bold;
	padding-top: .7em;
	padding-bottom:.7em;
	padding-left:112px;
	width: auto;
	margin-left:2px;
}

.primary_nav a{
	color:#fff;
}

.primary_nav ul {
	display: block;
	margin: 0;
	padding: 0;
}

.primary_nav ul li {
	display: inline;
	list-style: none;
	padding: .7em 14px;
	border-right: 2px solid #c66000;
}

.header_no_primary_nav {
	height: 3em;
	
}

#first {
	padding-left:8px;
}

#last {
	padding-right:0;
	border-right: 0px;
}

#search {
	float: right;
	margin-top: -30px;
	padding-left: 15px;
	width: 220px;

}

.input_textfield {
	background-image: url(/includes/core/images/input-plain-background.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 19px;
	width: 140px;
	border: 0;
	border-right: 1px solid #CCC;
	padding: 2px;
	padding-left: 6px;
	float: left;
	background-color: transparent;
	color:#333;
	font-size: 1em;
}

.input_textfield_bg {
	background-image: url(/includes/core/images/input-background-new.png);
}

.input_textfield_bg:focus {
	background-image: url(/includes/core/images/input-plain-background.png);
	color: #333;

}


.input_btn {
	height: 23px;
	width: 70px;
	border: 0;
	float: left;
	background-color: #a64300;

}

.input_btn:hover, .input_btn:focus {
	background-color: #b56c1e;
}

.label_hide {
	position: absolute;
	margin-left:-3000px;
}

#main_w_padding {
	width: 1000px;
	margin: 0 auto;
	clear: both;
	position: relative;
	min-height: 600px;
	padding-top:20px;
	background-color: white;

}

#content {
	padding: 0 20px 1px 20px;
}

#content ul {
font-size:1.05em;
}

#content ul  ul, #content ul ul ul, #content ul ul ul ul, #content ul ul ul ul ul, #content li ul li, #content li ul li ul li, #content li, #content li a {font-size:inherit;
}

#left_nav {
	text-transform: uppercase;
	vertical-align: middle;
	padding-top: 15px;
	padding-right:5px;
	padding-left:5px;
	margin-top:45px;
	padding-bottom: 8px;
	font-size: 1em;
	width: 167px;
	float: left;
	min-height: 500px;
	border-right:solid #dadada 1px;
}

#left_nav ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#left_nav li {
	color: #666600;
	list-style: none;
	font-weight:bold;
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}

#left_nav a{
	color:#007294;
}

#left_nav h2 a.visited, #left_nav h2 a {
	color: #007294;
}

#left_nav ul li ul li{
	color: black;
	padding-bottom: 3px;
	margin-left:20px;
}

#left_nav ul li ul li a{
	color: #686868;
	font-weight:bold;
	padding-left:10px;
}

#left_nav ul li ul li a.current {
	color: #666600
}

#dept_content{
	width:762px;
/*	padding-left:198px;*/
	min-height: 600px;
	margin-left:198px;
}

.breadcrumb{
	font-size: 1em;
	color:#444;
	width: auto;
	padding-top: 10px;
	padding-bottom: 4px;
}
#current_breadcrumb{
	color: #686868;
}
	.breadcrumb a{
	color: #BF5700;
}


.dept_footer {
	clear:left;
	background-color: #fff;
	font-size: .9em;
	width: 1000px;
	padding-bottom:2px;
	margin: 0 auto;

}

.dept_footer hr{
	margin-top:0;
	margin-bottom: 0;
}

.dept_footer p{
	margin-top:0;
	padding-top:4px;
	padding-left:4px;
}


.dept_footer a{
	color: #BF5700;
}

.dept_footer ul {
	display: block;
	height: 25px;
	margin: 0;
	padding: 5px 0 0 20px ;

}

.dept_footer li {
	display: inline;
	list-style: none;
	padding-left: 6px;
	padding-right: 7px;
	border-right: 1px solid #630;
}

.dept_footer ul li.noborder {
	border-right: 0px ;
}




.dept_footer_utd_style {
	clear:left;
	background-color: #ddd;
	text-transform: uppercase;
	letter-spacing: .125em;
	font-size: .8em;
	width: 1000px;
	margin: 0 auto;
}

.dept_footer_utd_style a{
	color:#000;
}

.dept_footer_utd_style ul {
	display: block;
	height: 25px;
	margin: 0;
	padding: 5px 0 0 20px ;

}

.dept_footer_utd_style li {
	display: inline;
	list-style: none;
	padding-left: 6px;
	padding-right: 7px;
	border-right: 1px solid #630;
}

.dept_footer_utd_style ul li.noborder {
	border-right: 0px ;
}


/*   Footer css - make a separate css for both home page and second level? */

#footer {
	width: 1000px;
	padding-top: 20px;
	margin: 0 auto;
	height: auto;
	min-height: 500px;
	background-image:url(/includes/core/images/footer-fade-down.png);
	background-repeat: repeat-x;
	background-position: left top;
}

#footer li {
	margin-left: 0px;	
}

#footer li.leaf {
	padding-top: 0em;
	
}

#footer .content{
padding: 0px 0px 0px 0px;
}

.footer_no_mega {  /* deprecated */
	height: 100px;
	width: 1000px;
	margin:0 auto;
	z-index: 1;
	background-color: #fff;
}

.tower_spacer { 
	height: 100px;
	width: 1000px;
	margin:0 auto;
	z-index: 1;
	background-color: #fff;
}

#colleges_schools , #libraries , #museums_centers {
	float: left;
	width: 210px;
	padding-left: 30px;
}

#museums_centers {
	float: left;
	width: 200px;
	padding-right: 10px;
	padding-left: 30px;
}

#colleges_schools h3 , #libraries h3 , #museums_centers h3 {
	padding: 0;
	margin: 0;
	color: #007294;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1em;
	margin-bottom: .75em;
}

#colleges_schools ul , #libraries ul , #museums_centers ul , #more_ut ul , #ut_info ul  {
padding-left:0;margin-left:0;
}

#colleges_schools li , #libraries li , #museums_centers li , #more_ut  li , #ut_info li  {
	padding-bottom: 1em;
	line-height: 1em;
	list-style: none;
	color: #333;
	font-weight: normal;
	text-transform: none;
	font-size: .9em;
}

#colleges_schools a , #libraries a , #museums_centers a , #more_ut a , #ut_info a {
	color: #333;
}

#more_ut { /* deprecated */
	float: left;
	text-align: center;
	width: 240px;
	padding-left: 0;
	background-image: url(/includes/core/images/vertical-line-fade-down-500.png);
	background-repeat: no-repeat;
}

#more_ut li { /* deprecated */
	margin-bottom: 15px;
}

#ut_info {
	float: left;
	text-align: center;
	width: 240px;
	padding-left: 0;
	background-image: url(/includes/core/images/vertical-line-fade-down-500.png);
	background-repeat: no-repeat;
}

#ut_info li {
	margin-bottom: 15px;
}

.footer_social_media_header {
	float: left;
	color:#007294;
	float:left;
	font-size:15px;
	font-weight:bold;
	margin: 5.5px 5px 0px 23px;
	text-transform:uppercase;
	line-height: 1em;
}

li#last_more_ut { /* deprecated */
	padding-bottom: 81px;
}

li#last_ut_info {
	padding-bottom: 81px;
}

#sm_icons {
	float: left;
	margin-top: 0px;
}

a.social_media_rollover {
	display: block;
	width: 25px;
	height: 25px;
	overflow: hidden;
	text-indent: -100000px;
	font-size: 0px;
	line-height: 0px;
	float: left;
	margin: 1px;
}

a:focus.social_media_rollover, a:hover.social_media_rollover {
	background-position: 0 -25px;
}

a.sm_facebook {
	background: url(/includes/core/images/facebook_sprite.png) no-repeat 0 0;
}

a.sm_flickr {
	background: url(/includes/core/images/flickr_sprite.png) no-repeat 0 0;
}

a.sm_twitter {
	background: url(/includes/core/images/twitter_sprite.png) no-repeat 0 0;
}

a.sm_youtube {
	background: url(/includes/core/images/youtube_sprite.png) no-repeat 0 0;
}

a.sm_social_media_directory {
	background: url(/includes/core/images/social_media_directory_sprite.png) no-repeat 0 0;
}

#graphic_footer {
	width: 100%;
    min-width: 1000px;
	height: auto;
    clear:both;
    position:relative;
	z-index: 3;
}

#footer_bottom {
	width: 100%;
	height: 89px;
	background-image: url(/includes/core/images/foot_bottom_gradient.png);
	background-repeat: repeat-x;
	background-position: top left;
}
#footer_tower a {
	width: 100%;
	height: 94px;
	background-image: url(/includes/core/images/footer_tower_statement.png);
	background-repeat: no-repeat;
	background-position: center top;
	position: absolute;
	bottom: 69px;
	z-index:3;
	font-size:0px;
}

#footer_tower a:hover, #footer_tower a:focus {
	background-image: url(/includes/core/images/footer_tower_statement_hover.png);
}


#ut_footer a , #ut_footer a:link , #ut_footer a:hover , #ut_footer a:visited , #ut_footer1 a , #ut_footer1 a:link , #ut_footer1 a:hover , #ut_footer1 a:visited ,#ut_footer2 a , #ut_footer2 a:link , #ut_footer2 a:hover , #ut_footer2 a:visited {
	color: #EADDD5;
}

#ut_footer , #ut_footer1 , #ut_footer2 {
	position: relative;
	width: 100%;
	text-align: center;
	letter-spacing: .1em;
	padding-top: 35px;

}

#ut_footer1 , #ut_footer2 {
	margin: 0;
	font-size: .9em;
	font-weight: normal;
}

 #ut_footer2 {
	padding-top: 2px;
 }

#ut_footer1 {
	padding: 4px 0;
}

#ut_footer1 ul , #ut_footer2 ul {
	padding:0;
	margin: 0;
}

#ut_footer ul , #ut_footer1 ul , #ut_footer2 ul {
	margin:0;
	padding:0;
	display: inline;
	}


#ut_footer li , #ut_footer1 li , #ut_footer2 li  {
	display:inline;
	border-right:1px solid #b44701;
	padding:0 10px 0;
	}

#ut_footer li.last_item, #ut_footer1 li.last_item , #ut_footer2  li.last_item {
	border-right:0;
	padding: 0 0 0 10px;
	}

.sidenavbar {
		font-weight:bold;
	}
.sidenavbar a{
		color: #BF5700;
	}

.content a{
		font-weight:bold;
		color: #BF5700;
	}
